import xyz.wbsite.dbtool.javafx.po.Table;

import java.util.ArrayList;

public class TestTool {

    public static void main(String[] args) {
        ArrayList<Table> tables = new ArrayList<>();
        {
            Table table = new Table();
            table.setTableName("NEW TABLE");
            tables.add(table);
        }
        {
            Table table = new Table();
            table.setTableName("NEW TABLE(1)");
            tables.add(table);
        }
        {
            Table table = new Table();
            table.setTableName("NEW TABLE2");
            tables.add(table);
        }
    }
}
